.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6d33d21f-147f-6ffe-fa7c-e19be5cb4eee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-495202c5-9643-e9ec-6681-0a094066c641 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb193769-9bc8-2a1a-b026-8132cf829472 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0a7b2545-4435-4024-bf59-761a2a12f1a8 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b071d5b6-1d92-5698-fdc2-e4708b4259ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f8e96df-5a86-fd9f-9809-a0de1944ed54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c15a319d-9cdc-3586-6062-cfecbf42c206 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1373e618-eeff-8fb1-7976-b979fc11825c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-214c6a51-0e0d-b369-9b17-57809dbef576 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad7535e8-59b0-43de-129d-19a491d156b1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd73d578-997f-ca44-4b5e-679c9cc9c74e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f47d731-1bad-80f6-01a7-84c9ad99aa35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a84ac8c-5d9e-317b-5cea-d91e9fd551b4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43d67d51-a112-68e3-e7eb-a629113d6f0e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-788fe3d9-419b-8c92-c349-f221fbee562b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fb1e550-da98-aa33-b4a7-d227255def2b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d3387f2-795b-1e28-4a42-3193f5efecdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59e55a0d-998d-975c-f01e-e85c6ac5905c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e65f633e-5c91-ac62-8c54-73f734f01536 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73ca9a5a-0295-7a11-876d-cdf3db68f9ce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-613de4de-4a2b-be98-fcbe-c717f30105ca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f10826d-5805-2eea-51b3-bd20ea37f860 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b8859f4-f36a-988a-dbaa-a9468eca11fc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4ee127e-d7a4-e1c3-9c84-e264230517ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-212b37d8-590f-a66b-e735-8d35d877d256 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f779750-3eb1-328c-963a-53cb07505e5b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0740ba03-7518-e2e4-262a-d20e1e549c89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-effa2430-ce06-4888-33be-b325050927f1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6cd1f1d-2bf5-7344-f1c4-45617a3454c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0ea2079-f902-1e2c-bac4-6876544f5377 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0233ed44-6ec7-f7e8-cbce-58605b82acd8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
